htm, body
	{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	color: #382412;
	background-color: #D2DBE4;
	background-image: url(/picture_library/wolken.jpg);
	background-position: center center;
	}

a
	{
	color: #284907;
	}
a:hover
	{
	color: #363842;
	}

#portaal
	{
	position: relative;
	width: 900px;
	margin: 3%  auto;
	background-color: #D8CAA8;
	background-image: url(/picture_library/achtergrond.jpg);
	background-position: center;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	border: 1px solid #284907;
	}

#gevel
	{
	position: absolute;
	top: 5px; left: 5px;
	width: 185px;
	height: 245px;
	background-image: url(/picture_library/gevel.jpg);
	background-repeat: no-repeat;
	}

#vignet
	{
	position: absolute;
	left: 5px;
	top: 252px;
	width: 185px;
	height: 63px;
	background-image: url(/picture_library/vignet.gif);
	background-repeat: no-repeat;
	}

#adres
	{
	left: 5px;
	position: absolute;
	top: 322px;
	width: 185px;
	font-family: 'Josefin Sans Std Light', sans-serif;
	font-size: 14px;
	text-align: right;
	}

#engel
	{
	position: absolute;
	bottom: 0;
	right: 10px;
	width: 160px;
	height: 100px;
	background-image: url(/picture_library/engel.png);
	background-repeat: no-repeat;
	}

#menu
	{
	position: absolute;
	top: 5px;
	left: 750px;
	font-family: 'Josefin Sans Std Light', sans-serif;
	font-size: 18px;
	}
#menu a
	{
	display: block;
	width: 140px;
	text-decoration: none;
	margin: 0 0 2px 0;
	padding: 2px;
	line-height: 24px;
	border: 1px solid #284907;
	color: #284907;
	text-align: center;
	background-color: #C09F7E;
	}
#menu a:hover
	{	
	color: #C09F7E;
	background-color: #284907;
	}

#teller
	{
	position: absolute;
	top: 400px;
	left: 169px;
	width: 16px;
	heigt: 16px;
	}

#inhoud
	{
	margin-left: 205px;
	width: 500px;
	font-family: 'OFL Sorts Mill Goudy TT', serif;
	font-size: 16px;
	}

#inhoud h1
	{
	margin-top: 0;
	font-family: 'IM Fell Great Primer', serif;
	font-size: 27px;
	}

#inhoud ul
	{
	line-height: 21px;
	}

#inhoud img.afbeelding, #inhoud img.afbeeldingRechts, #inhoud img.afbeeldingLinks
	{
	border: 1px solid #284907;
	}
#inhoud img.afbeeldingRechts
	{
	float: right;
	margin-left: 10px;
	}